<?php
 echo "Entrez une première chaîne : ";
 fscanf(STDIN,"%s",$chaine1)         ;
 echo "Entrez une seconde chaîne  : ";
 fscanf(STDIN,"%s",$chaine2)         ;
 echo "Première chaîne saisie  : ".$chaine1.PHP_EOL ;
 echo "Seconde  chaîne saisie  : ".$chaine2.PHP_EOL ;
 if ($chaine1 > $chaine2)  echo "$chaine1 > $chaine2".PHP_EOL  ;
 if ($chaine1 < $chaine2)  echo "$chaine1 < $chaine2".PHP_EOL  ;
 if ($chaine1 >= $chaine2)  echo "$chaine1 >= $chaine2".PHP_EOL;
 if ($chaine1 <= $chaine2)  echo "$chaine1 <= $chaine2".PHP_EOL;
 if ($chaine1 == $chaine2)  echo "$chaine1 == $chaine2".PHP_EOL;  
 if ($chaine1 != $chaine2)  echo "$chaine1 != $chaine2".PHP_EOL;   
?>
